﻿@{
    ViewData["Title"] = "Home Page";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="text-center">
    <h1 class="display-4">Welcome to Virtual Car Garage</h1>
    <h2>The technology you need</h2>
    <h2>The people you want</h2>
    <h6>VCG is your local team of auto repair experts. We strive to go above and beyond for any of your service needs, handling everything from routine oil changes to complicated transmission services. Reliable and trustworthy are the two most important characteristics for any auto repair shop to have. Our shop has them both in spades! When your vehicle has a need that comes out of nowhere it normally catches you off guard. It’s another day in the garage for us! Our ASE Certified techs have seen it all, so we’ll have you back on the road before you know it. Speed and accuracy are what make your auto service experiences as convenient and complete as possible. Servicing your vehicle is our pleasure and our passion. You can never go wrong when our techs are first to have a look under the hood. We always have your best interest at heart, and always create excellent auto repair experiences.</h6>


    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" role="listbox">
            <div class="carousel-item">
                <img class="d-block w-100" src="~/Images/VCG2.jpg" data-src="holder.js/900x600?theme=industrial" alt="900x600" data-holder-rendered="true" style="width: 900px; height: 600px;">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="~/Images/VCG3.jpg" data-src="holder.js/900x600?theme=industrial" alt="900x600" data-holder-rendered="true" style="width: 900px; height: 600px;">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="~/Images/VCG4.jpg" data-src="holder.js/900x600?theme=industrial" alt="900x600" data-holder-rendered="true" style="width: 900px; height: 600px;">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="~/Images/VCG8.jpg" data-src="holder.js/900x600?theme=industrial" alt="900x600" data-holder-rendered="true" style="width: 900px; height: 600px;">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="~/Images/VCG9.jpg" data-src="holder.js/900x600?theme=industrial" alt="900x600" data-holder-rendered="true" style="width: 900px; height: 600px;">
            </div>
            <div class="carousel-item active">
                <img class="d-block w-100" src="~/Images/VCG1.jpg" data-src="holder.js/900x600?theme=social" alt="900x600" data-holder-rendered="true" style="width: 900px; height: 600px;">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

</div>
